<?php get_header(); ?>

<div class="container">

	<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
    
    <div id="content">
    
		<?php edit_post_link(); ?>
        
        <?php get_template_part( 'content', get_post_format() ); ?>
                
        <div id="post-author">
            <?php if(function_exists('get_avatar')) { echo get_avatar( get_the_author_meta('email'), '80' ); /* This avatar is the user's gravatar (http://gravatar.com) */  } ?>
            <div id="authorDescription">
                <h3><?php echo __('Posted by', 'satori').' '; the_author() ?></h3>
                <?php the_author_meta('description') ?> <?php echo __('View all posts by', 'satori').' '; the_author_posts_link() ?> 
            </div><!--#author-description -->
        </div><!--#post-author-->
        
        <?php comments_template( '', true ); ?>
    
    </div><!--#content-->
    
    <?php endwhile; /* end loop */ ?>
    
</div>

<?php get_footer(); ?>